@font-face {
  font-family: "iconfont"; /* Project id 3907080 */
  src: url('//at.alicdn.com/t/c/font_3907080_2zc9retdz2f.woff2?t=1772379687907') format('woff2'),
       url('//at.alicdn.com/t/c/font_3907080_2zc9retdz2f.woff?t=1772379687907') format('woff'),
       url('//at.alicdn.com/t/c/font_3907080_2zc9retdz2f.ttf?t=1772379687907') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-tuitex:before {
  content: "\e602";
}

.io-tubiao-:before {
  content: "\e609";
}

.io-daohang:before {
  content: "\e611";
}

.io-xinlike:before {
  content: "\e638";
}

.io-nengli:before {
  content: "\e795";
}

.io-jilu:before {
  content: "\e608";
}

.io-qingdan2:before {
  content: "\e645";
}

.io-guanyu:before {
  content: "\e6a1";
}

.io-book2:before {
  content: "\e9d0";
}

.io-labixiaoxin:before {
  content: "\e607";
}

.io-link:before {
  content: "\e61c";
}

.io-icoguanyuwomen:before {
  content: "\e677";
}

.io-heart:before {
  content: "\e600";
}

.io-category:before {
  content: "\e605";
}

.io-wode:before {
  content: "\e606";
}

.io-terminal:before {
  content: "\ec24";
}

.io-chengbao1:before {
  content: "\e601";
}

